Bug 450777 - Documentation (RHEL 5): Add content for option to not fail-back service
Summary: Documentation (RHEL 5): Add content for option to not fail-back service
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: doc-Cluster_Administration
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Paul Kennedy
QA Contact: Content Services Development
URL:
Whiteboard:
Depends On:
Blocks: 450778
TreeView+ depends on / blocked
 
Reported: 2008-06-10 22:14 UTC by Paul Kennedy
Modified: 2015-04-20 00:47 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-28 22:15:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Paul Kennedy 2008-06-10 22:14:22 UTC
Description of problem:
The Cluster_Administration book needs to be updated to include content about
configuring failover domains to not fail back a service (an added feature). Area
affected:
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/en-US/RHEL510/Cluster_Administration/s1-config-failover-domain-conga-CA.html

Refer to bug #337041 for information about change.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 3 Paul Kennedy 2009-01-28 22:15:56 UTC
Resolved in RHEL 5.3 Update published here:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html/Cluster_Administration/index.html


Note You need to log in before you can comment on or make changes to this bug.